000=сяоеьмн
001=сяоеьмн
002=сяоеьмн
003=сяоеьмн
004=сяоеьмн
005=сяоеьмн
006=сяоеьмн
007=сяоеьмн
008=сяоеьмн
009=сяоеьмн
050=нрйюг
051=йюпрю опняпнвемю
052=кхлхр охм хявепоюм
053=всфюъ юдл. йюпрю
054=мер акнйю яейпермнярх
055=мебепмюъ ноепюжхъ
056=ноепюжхъ ме онддепфхбюеряъ аюмйнл
057=йюпрю онрепъмю / сйпюдемю
058=мебепмши ярюрся йюпрш
059=йюпрю нцпюмхвемю
060=мер яверю б тюике
061=ме мюидемю гюохяэ б тюике
062=ньхайю гюохях
063=мебепмши рхо юбрнпхгюжхх
064=окнуюъ днпнфйю йюпрш
065=йнппейжхъ гюопеыемю
066=ньхайю бшдювх демец
067=мейнппейрмюъ дюрю ноепюжхх
068=ньхайю тюикю
069=мебепмши тнплюр яннаыемхъ
070=ме мюидемю гюохяэ
071=мейнппейрмши рхо юбрнпхгюжхх
072=йюпрю б вепмнл яохяйе
073=мейнппейрмне онке юбрнпхгюжхх
074=мебнглнфмн юбрнпхгнбюрэ
075=мейнппейрмюъ дкхмю мнлепю
076=меднярюрнвмн япедярб
077=днярхцмср кхлхр опедюбрнпхгюжхх
078=дсакхпнбюммюъ рпюмгюйжхъ
079=опебшьемхе нмкюим кхлхрю бнгбпюрю
080=опебшьемхе нтткюим  кхлхрю бнгбпюрю
081=опебшьемхе йпедхрю бнгбпюрю
082=опебшьемхе вхякю онкэгнбюмхи
083=опебшьемхе кхлхрю ясллш
084=йюпрю медеиярбхрекэмю
085=мебнглнфмн бшдюрэ аюкюмя
086=опебшьемхе нтткюим кхлхрю
087=опебшьемхе вхякю хяонкэгнбюмхи йпедхрю
088=онбнмхре б аюмй
089=йюпрю ме юйрхбмю
090=мер леярю б опт тюике
091=опнакелш я мец тюикнл
092=ясллю ямърхъ демец люкю
093=юпеярнбюммши явер
094=опебшьемхе кхлхрю
095=опебшьемхъ кхлхрю
096=рпеасеряъ охм
097=ньхайю йнмрп. ясллш
098=мер днярсою й опнжеяяхмцс
099=окнуни оат
100=онгбнмхре б аюмй
130=онгбнмхре б аюмй
131=онгбнмхре б аюмй
132=онгбнмхре б аюмй
133=онгбнмхре б аюмй
134=онгбнмхре б аюмй
150=опндюбеж ме гюпецхярпхпнбюм
200=меопюбхкэмши явер
201=меопюбхкэмши охм, онбрнпхре
202=ясллю ямърхъ люкю
203=рпеасеряъ юдл. йюпрю
204=нрйюг, онгбнмхре б аюмй
205=мейнппейрмюъ ясллю
206=ме мюидемю гюохяэ б йют тюике
207=мейнппейрмюъ дюрю ноепюжхх, онбрнпхре
208=мейнппейрмши япнй деиярбхъ йюпрш
209=мебепмши йнд ноепюжхх
251=меубюрйю япедярб
252=деаерше йюпрш ме онддепфхбючряъ
400=ньхайю ARQC
401=ньхайю аегноюямнярх
402=ньхайю аегноюямнярх
403=ме мюидем йкчв ялюпр йюпрш
404=ньхайю опнбепйх ATC
405=нрйюг опх опнбепйе CVR
406=нрйюг опх опнбепйе TVR
407=нрйюг опх опнбепйе опхвхмш нмкюим
408=нрйюг опх тнкащй
800=ньхайю тнплюрю
801=ньхайю б дюммшу
802=ньхайю б йнде йюяяхпю
809=ньханвмюъ ноепюжхъ гюйпшрхъ
810=рюилюср рпюмгюйжхх
811=яхярелмюъ ньхайю
820=ньханвмши мнлеп реплхмюкю
821=ньханвмюъ дкхмю оюйерю
870=онврю днярюбкемю
871=онврю янупюмемю
880=яннаыемхе онксвемн
881=яннаыемхе онксвемн
882=гюцпсгйю оюпюлерпнб опепбюмю
889=ньхайю люй
898=ньхайю люй
899=ньхайю онякеднбюрекэмнярх
900=опебшьемхе вхякю ббндю охм
901=оняпнвеммюъ йюпрю
902=нраепхре йюпрс!
903=нраепхре йюпрс!
904=ясллю люкю
905=опебшьемн йнкхвеярбн онкэгнбюмхи йюпрш
906=юпеярнбюммши явер
907=опебшьемхе кхлхрю. нраепхре йюпрс.
908=ясллю анкэье люйяхлслю. нраепхре йюпрс
909=нраепхре йюпрс
910=ARQC нраепхре йюпрс
911=CVR нраепхре йюпрс
912=TVR нраепхре йюпрс
950=ме юдл. йюпрю
951=ме рю юдл. йюпрю
959=юдл. рпюмгюйжхх ме онддепфхбючряъ
952=юдл. ноепюжхъ пюгпеьемю
953=юдл. ноепюжхъ пюгпеьемю
954=юдл. ноепюжхъ пюгпеьемю
955=бнгбпюр демец пюгпеьем
956=бнгбпюр демец пюгпеьем
957=бнгбпюр демец пюгпеьем, окнуни опетхйя
958=бнгбпюр демец ме пюгпеьем
960=бнгбпюр демец пюгпеьем
961=бнгбпюр демец пюгпеьем
962=бнгбпюр демец пюгпеьем
998=ньхайю ябъгх, онгбнмхре б аюмй
